.user-section {
  text-align: center;
}
.user-h2 {
  color: rgba(70, 69, 71, 1);
  font-size: 48px;
  font-weight: 700;
  text-align: center;
}
.user-p {
  color: rgba(102, 102, 102, 1);
  font-size: 24px;
  font-weight: 400;
  text-align: center;
}
.user-name {
  columns: rgba(70, 69, 71, 1);
  font-size: 12px;
  font-weight: 700;
  text-align: center;
}
.user-job {
  color: rgba(102, 102, 102, 1);
  font-weight: 400;
  font-size: 12px;
  text-align: center;
}
.user-about {
  color: rgba(102, 102, 102, 1);
  font-size: 16px;
  font-weight: 400;
  text-align: center;
}
.user {
  width: 234px;
  height: 340px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
  border-radius: 10px;
}
.user:hover {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}
.users {
  display: flex;
  gap: 7rem;
  justify-content: center;
  align-items: center;
  padding: 0 20px 0 20px;
  overflow-x: scroll;
}
